using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using iElection.Models;
using iElection.Models.Entities;
using iElection.Services;
using iElection.Utilities;
using Refit;
using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace iElection.Views
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class NotificationPopUp : ContentView
    {
        private RestWrapper RestWrapper = new RestWrapper();
        private Notification Notification = new Notification();
        public NotificationPopUp()
        {
            InitializeComponent();
        }
        public NotificationPopUp(Notification notification)
        {
            Notification = notification;
            BindingContext = notification;
            InitializeComponent();
        }
        
    }
}